/*********** FONTS ***********/
h1,h2,h3,h4,h5,h6 { font-family: "Conv_Nexa_Free_Bold", Arial, Helvetica, sans-serif !important; }


@font-face {
	font-family: 'nexa_boldregular';
	src: url('font/new/nexa_free_bold-webfont.eot');
	src: url('font/new/nexa_free_bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('font/new/nexa_free_bold-webfont.woff') format('woff'),
	url('font/new/nexa_free_bold-webfont.ttf') format('truetype'),
	url('font/new/nexa_free_bold-webfont.svg#nexa_boldregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Nexa_Free_Bold';
	src: url('font/new/Nexa_Free_Bold.eot');
	src: local('☺'), url('font/new/Nexa_Free_Bold.woff') format('woff'),
	url('font/new/Nexa_Free_Bold.ttf') format('truetype'),
	url('font/new/Nexa_Free_Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'nexa_lightregular';
	src: url('font/new/nexa_free_light-webfont.eot');
	src: url('font/new/nexa_free_light-webfont.eot?#iefix') format('embedded-opentype'),
	url('font/new/nexa_free_light-webfont.woff') format('woff'),
	url('font/new/nexa_free_light-webfont.ttf') format('truetype'),
	url('font/new/nexa_free_light-webfont.svg#nexa_lightregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*********** HEADER ************/
.mk-header-tagline, .header-toolbar-contact, .mk-header-date {
	color: #fff !important;
	background: #0f98dd !important;
	padding: 0 40px !important;
	-webkit-border-bottom-right-radius: 18px;
	-webkit-border-bottom-left-radius: 18px;
	-moz-border-radius-bottomright: 18px;
	-moz-border-radius-bottomleft: 18px;
	border-bottom-right-radius: 18px;
	border-bottom-left-radius: 18px;
}

/********** HOME STYLING **********/
.three-featz a {
	color:#fff !important;
}
.home-blog-1 .mk-blog-classic-item time a {
	font-size: 14px !important;
}
.water-advert h4, .water-advert strong, .water-advert h5 {
	color:#ffbb04 !important;
}
.mk-blog-classic-item .mk-readmore {
	position: relative !important;
	right: 0 !important;
	bottom: 0 !important;
	color:#ffbb04 !important;
}
.mk-blog-classic-item .the-excerpt, .mk-blog-modern-item .the-excerpt {
	margin-bottom: 0 !important;
}
.mk-blog-classic-item .the-excerpt p {
	color:#fff !important;
	margin-bottom: 0 !important;
}
.mk-blog-classic-item time {
	line-height:0 !important;
}
.mk-blog-classic-item .the-title, .mk-blog-modern-item .the-title {
	margin: 0 0 0 0 !important;
}
.mk-blog-classic-item {
	background-color: transparent !important;
}
.mk-blog-classic-item time a {
	color: #fff !important;
	font-size: 18px !important;
	font-family: "Conv_Nexa_Free_Bold", Arial, Helvetica, sans-serif !important;
	font-style: normal !important;
}
.mk-blog-classic-item .the-title a, .mk-blog-modern-item .the-title a {
	font-size: 20px !important;
	font-family: "Conv_Nexa_Free_Bold", Arial, Helvetica, sans-serif !important;
	color: #fff !important;
}
.mk-blog-classic-item .mk-categories {
	display: none;
}
.mk-blog-classic-item .mk-blog-author {
	display: none;
}
.home-servs h3 {
	padding: 25px 0 10px;
	color:#fff !important;
}
body.page-id-6 .mk-blog-classic-item {
	border: 0 !important;
}
body.page-id-6 .mk-blog-classic-item .mk-blog-meta,body.page-id-6 .mk-blog-modern-item .mk-blog-meta {
	padding: 0 !important;
}

body.home.page-template-default #theme-page {
	background: #fff !important;
	background-color:#fff !important;
}

/*********** OTHER **********/
.page-template-default #theme-page {
	background-color: #4da9f1 !important;
	background: url(/wp-content/uploads/2015/01/site-bg.jpg) no-repeat fixed center 0 / 100% auto #38abee !important;
	background-size: contain !important;
}
.page-template-default #theme-page .theme-page-wrapper {
	margin: 0px auto !important;
	background: #fff !important;
}
.page-introduce-title {
	font-size: 48px !important;
	color: #0f98dd !important;
	text-transform: none !important;
	letter-spacing: 0 !important;
}
.water-advert {
	padding-bottom:0 !important;
}
body {
	border-top: 3px solid #0f98dd !important;
}
.header-style-2 .main-navigation-ul>li.menu-item>a.menu-item-link {
	font-family: "Conv_Nexa_Free_Bold", Arial, Helvetica, sans-serif !important;
}
.mk-grid {
	/*max-width: 1230px !important;*/
}
.header-toolbar-contact, .mk-header-date, .mk-header-tagline {
	float: right !important;
	font-size: 18px !important;
	font-family: "Conv_Nexa_Free_Bold", Arial, Helvetica, sans-serif !important;
}
div#social-blockz {
	background-position: 0 30% !important;
}
div#social-blockz .mini-social-blockz h4 {
	color:#fff !important;
	margin-bottom:0 !important;
}
div#social-blockz .mini-social-blockz h4 a {
	color:#fff !important;
}
div#social-blockz .mini-social-blockz h4 a:hover {
	color:#0f98dd !important;
}
div#social-blockz .mini-social-blockz h2 {
	color:#fff !important;
}
div#social-blockz .mini-social-blockz p {
	color: #0f98dd !important;
}
div#social-blockz h2 {
	padding-top: 15px;
}


/************ FOOTER *************/
a.cff-viewpost-facebook {
	color: #0f98dd !important;
}
a.cff-share-link {
	color: #0f98dd !important;
}
.social li {
	float: left;
	list-style: none outside;
	margin: 0 3px;
}
li.facebook a {
	background-position: -108px -44px;
}
.footer-wrapper .social li.twitter a {
	background-position: -160px -44px;
}
.footer-wrapper .social li.email a {
	background-position: -212px -44px;
}
.social li a {
	float: left;
	width: 46px;
	height: 46px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(/wp-content/uploads/2015/01/sprite-1.png) no-repeat -108px -44px;
}
#mk-footer .widgettitle {
	text-transform: none !important;
	font-size: 20px !important;
	font-family: "Conv_Nexa_Free_Bold", Arial, Helvetica, sans-serif !important;
}
.mk-footer-copyright a {
	color:#fff !important;
}
#mk-header {
	border-bottom: 0 !important;
}
#mk-header .header-logo a img {
	max-width: 200px !important;
}

/************ NEWS PAGE **************/
body.page-id-59 .mk-blog-classic-item time a  {
	color:#777777 !important;
	font-size: 14px !important;
}
body.page-id-59 .mk-blog-classic-item .the-excerpt p {
	color:#777777 !important;
}
body.page-id-59 .mk-blog-classic-item .the-title a, body.page-id-59 .mk-blog-modern-item .the-title a {
	color:#0f98dd !important;
}
body.page-id-59 .mk-blog-classic-item .mk-blog-meta, body.page-id-59 .mk-blog-modern-item .mk-blog-meta {
	padding: 0 !important;
}
body.page-id-59 .mk-blog-classic-item {
	border:0 !important;
}
body.page-id-59 .mk-blog-classic-item {
	margin-bottom: 20px !important;
}

/************ OTHER ************/
a.mk-post-nav.mk-post-prev.with-image, a.mk-post-nav.mk-post-next.with-image {
  display: none !important;
}

@media screen and (max-width: 961px) {
  .widget_product_categories {
    float:left !important;
    width: 100% !important;
  }
}
.mk-blog-author {
    display: none !important;
}